 <!-- team Area Start -->
 <?php   
 if(get_theme_mod('team_area_disable') != 'on' ){?>
 
<div  class="team-area " id="team" >	
		<?php
				// width 
				$c_width = get_theme_mod('team_c_width', 'container');

			    if ($c_width === 'container') {
				    $c_alignment = 'container';
				} elseif ($c_width === 'container-fluid') {
				    $c_alignment = 'container-fluid';
				} else {
				    $text_alignment = 'container'; // Default to 'container' if the setting is invalid
				}

				// Heading Style
        	$heading_case = get_theme_mod('team_maintitle_case', 'capitalize');

		    if ($heading_case === 'uppercase') {
					$text_case = 'uppercase';
				} elseif ($heading_case === 'lowercase') {
				    $text_case = 'lowercase';
				} elseif ($heading_case === 'capitalize') {
				    $text_case = 'capitalize';
				} else {
				    $text_case = 'capitalize'; // Default to 'left' if the setting is invalid
				}
				 
			// Alientment
        $heading_alignment = get_theme_mod('team_maintitle_align', 'left');

		    if ($heading_alignment === 'left') {
				    $text_alignment = 'left';
				} elseif ($heading_alignment === 'center') {
				    $text_alignment = 'center';
				} elseif ($heading_alignment === 'right') {
				    $text_alignment = 'right';
				} else {
				    $text_alignment = 'left'; // Default to 'left' if the setting is invalid
				}
    ?>
 		<?php	
 			$team_subtitle = get_theme_mod('teamsubtitle', 'Engineers');		
 			$team_title = get_theme_mod('team_title', 'Lorem Ipsum Available');
 		?>
 		
	 	<div class="section-title">
          <!-- <div class="container"> -->
        <div class="<?php echo esc_attr($c_width); ?>">
            <div class="titlebx">
              <?php if( $team_subtitle ){ ?>
              <div class="sub_title" style="text-align: <?php echo esc_attr($text_alignment); ?>; text-transform: <?php echo esc_attr($heading_case); ?>;"><?php echo ($team_subtitle); ?>
                <svg viewBox="0 0 20 20" version="1.1" xmlns="http://www.w3.org/2000/svg">
                  <g transform="scale(-1, 1)" transform-origin="center">
                    <path d="M 2.5 8 L 0 10.5 L 2.5 13 L 4 13 L 2 11 L 19 11 L 19 10 L 2 10 L 4 8 L 2.5 8 z" 
                      style="fill-opacity:1; stroke:none; stroke-width:0px;"></path>
                  </g>
                </svg>
              </div>
              <?php }?>
              <h3 style="text-align: <?php echo esc_attr($text_alignment); ?>; text-transform: <?php echo esc_attr($heading_case); ?>;"><?php echo ($team_title); ?></h3>
            </div>
        </div>
	  </div>							
			
		
		<div class="<?php echo esc_attr($c_width); ?>">
			 	<div class="teambx ">	
		 				<div class="row"> 
				 				<?php 
				 				$showStatic = true;
				 				$cols = get_theme_mod('team_area_npp_count', 3);
				 				$cols++;
				 				switch($cols){
				 					case 1:
									$colCls = 'col-lg-12 col-md-12 col-sm-12 col-xs-12';
									break;
									case 2:	
									$colCls = 'col-lg-6 col-md-6 col-sm-6 col-xs-6';
									break;
									case 3:
									case 5:
									case 6:
									case 9:
									case 11:
									case 13:
									case 15:
									$colCls = 'col-lg-3 col-md-6 col-sm-6 col-xs-6';
									break;
									default: 
									$colCls = 'col-lg-3 col-md-6 col-sm-6 col-xs-6';
									break;
				 				}
				 				for( $i = 1; $i <= $cols; $i++ ){
				 					$team_area_page_id = get_theme_mod('team_area_page'.$i); 
				 					$team_area_page_icon = get_theme_mod('team_area_page_icon'.$i);
				 					if($team_area_page_id){
				 						$showStatic = false;
				 						echo teamShortCode($team_area_page_id, $isCustomizer=true, $i);
				 					}
				 				}
		 				if($showStatic === true){
		 					for( $i = 1; $i <= $cols; $i++ ){ ?> 
								<div class="<?php echo $colCls;?> single-team"> 
										<div class="our-team ">
												<div class="single-team-img">				
													<img src="<?php echo esc_url(get_template_directory_uri().'/images/team.jpg');?>" alt="Team" />
													<div class="team-social-icon wow fadeInDown">
															<a target="_blank" href="http://facebook.com" class="wow fadeInDown" data-wow-duration="1s"><i class="fa fa-facebook"></i></a>
															<a target="_blank" href="http://twitter.com" class="wow fadeInDown" data-wow-duration="1.5s"><i class="fa-brands fa-x-twitter"></i></a>
															<a target="_blank" href="http://instagram.com" class="wow fadeInDown" data-wow-duration="2s"><i class="fa fa-instagram"></i></a>
															<a target="_blank" href="https://in.pinterest.com/" class="wow fadeInDown" data-wow-duration="2.5s"><i class="fa fa-pinterest"></i></a>
															<div class="clearfix"></div>
													</div> 
													<div class="team-text">
															<h4 class="inner-area-title wow fadeInLeft" data-wow-duration="1s">Architect</h4>
															<div class=" team-designation wow fadeInLeft" data-wow-duration="2s">Dami Technician</div>
														
													</div>
												</div>
												<div class="clearfix"></div>
										</div>
								</div>  
						<?php 
							}
						} ?>
					</div>
		 	</div>
	 	</div>	
 </div>



 <?php }
